<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
        <body>
            
        </body>
    }
    <h1>CRUST PIZZA</h1>
    <hr>
    <p>
    <nav>
        <ul>
            <li>
                 <a href="#" class="w3-bar-item w3-button"><img src="/images/baricon.png" width="40px" height="40px" alt=""></a>
                <ul>
                    <li><a href="index.html">Home</a> &nbsp;|&nbsp;</li>
                    <li><a href="index.html">Menu</a> &nbsp;|&nbsp;</li>
                    <li><a href="index.html">Order</a> &nbsp;|&nbsp;</li>
                    <li><a href="index.html">About</a></li>
                </ul>
            </li>
       
        </ul>
    </nav>    
    
    
    
    
    </p>
    <hr>
    <h2>Margherita $12.50</h2>
    <p> Fresh Tomatos, Fresh Mozzarella, Fresh Basil</p>
    <hr>
    <h2>Formaggio $15.50</h2>
    <p> Four Cheese (Mozzarella, Parmesan, Percorino, Jarlberg)</p>
    <hr>
    <h2>Checken $17.00</h2>
    <p> Fresh Tomatos, Fresh Mozzarella, Fresh Basil</p>
    <hr>
    <h2>Margherita $12.50</h2>
    <p> Fresh Tomatos, Fresh Mozzarella, Fresh Basil</p>
    <hr>
    <h2>Margherita $12.50</h2>
    <p> Fresh Tomatos, Fresh Mozzarella, Fresh Basil</p>
    <hr>
    <h2>Margherita $12.50</h2>
    <p> Fresh Tomatos, Fresh Mozzarella, Fresh Basil</p>
    <hr>
    
       
    

</body>
</html>